﻿@font-face {
    font-family: Ancherr-Personal-Use;
    src:url(fonts/Ancherr-Personal-Use.ttf);
}
@font-face {
    font-family: DaysLater;
    src:url('fonts/28 Days Later.ttf');
}

@font-face {
    font-family: orangejuice;
    src:url('fonts/orange juice 2.0.ttf');
}

@font-face {
    font-family: Open-Sans;
    src: url('fonts/OpenSans-Regular.ttf');
}


